Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-26011

POODLE Attack and SSLv3 on Jenkins Subversion Plugin

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved (View Workflow)
    • Critical
    • Resolution: Incomplete
    • subversion-plugin
    • None
    • windows

    Description

      Following POODLE Attack and SSLv3, our SVN administrator disabled SSLv3 and SSLv2 on apache server.
      Since them we have experienced SVN checkout consistent failures on Jenkins!
      Please see attached log errors.

      Is there a way to tune Jenkins SVN Plugin not to try using SSLv3 and SSLv2 at all?
      Is there a plan to fix this issue?

      see attached log file

      Attachments

        Activity

          People

            Unassigned Unassigned
            erez Erez Harari
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: